a.  Divison (/) and modules (%)
b.  the operations of the innermost parentheses are evaluated first
c.  A location in the computer's memory that may contain different values
    at various times throughout the execution of a program is called a
    memory cell.
